@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    background-color: #fff;
}

h1 {
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 150%;
}

p {
    margin-bottom: 16px;
    line-height: 150%;
}

a {
    color: #076faf;
    transition: color 0.3s;
}

a:hover {
    text-decoration: none;
}

a:focus {
    color: #043757;
}

#mainWrapper {
    margin: 30px auto 0;
    max-width: 330px;
}

/* Use to hide elements visually but keep visible to screen readers */
.hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

.mainContainer {
    max-width: 600px;
    margin: 0 auto;
}

.languageSelectorWrapper {
    padding: 5px 0 5px;
    text-align: right;
}

#langSelector {
    display: inline-block;
    height: 25px;
    padding-right: 8px;
    color: #595959;
    text-align-last: right;
    background-color: transparent;
    border: none;
    transition: color 0.3s;
    cursor: pointer;
}

#langSelector:hover {
    color: #111;
}

.balanceCheckerContainer {
    padding: 40px;
    background-color: #fff;
    border: 1px solid #ccc;
}

#form--balanceChecker {
    text-align: center;
    padding-top: 45px; 
}

.form--balanceChecker__heading {
    margin-bottom: 35px;
    font-size: 30px;
    line-height: 150%;
    text-align: center;
    margin-bottom: 20px;
}

.form--balanceChecker__label {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    position: relative;
}

.form--balanceChecker__input {
    display: block;
    max-width: 300px;
    width: 100%;
    margin: 0 auto 20px;
    padding: 8px;
}

#form--balanceChecker__captcha {
    display: inline-block;
    width: 100%;
    height: 78px;
    margin-bottom: 20px;
}

#form--balanceChecker__captcha>div {
    margin: 0 auto;
}

#button--checkBalance {
    padding: 15px 40px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #000;
    border: none;
    transition: all 0.3s;
    cursor: pointer;
    margin: 0 0 15px 0;
}

#button--checkBalance:hover,
#button--checkBalance:focus {
    background-color: #3c3c3c;
    box-shadow: none;
}

.form--balanceChecker__link--popup {
    fill: #076faf;
    display: inline-block;
}

.form--balanceChecker__link--popup:hover {
    opacity: 0.75;
}

.form--balanceChecker__link--popup svg {
    position: relative;
    top: 6px;
}

.form--balanceChecker__popup {
    display: none;
    position: absolute;
    right: 0;
    bottom: 100%;
    border: 1px solid #ccc;
    width: 195px;
    height: 125px;
    background-color: #fff;
    background-size: 90%;
    background-repeat: no-repeat;

    background-position: center;
}

.form--balanceChecker__popup:after {
    content: "";
    display: block;
    border-left: 10px solid transparent;
    border-top: 10px solid #ccc;
    border-right: 10px solid transparent;
    width: 0;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    pointer-events: none;
}

.form--balanceChecker__link--popup:hover~.form--balanceChecker__popup,
.form--balanceChecker__link--popup:focus~.form--balanceChecker__popup,
.form--balanceChecker__popup:hover,
.form--balanceChecker__popup:focus {
    display: block;
}

/* **************** RESULTS/ERROR ********************/

#results {
    font-size: 14px;
    text-align: center
}

.error,
.balance {
    color: #EE0000;
    font-weight: bold;
    line-height: 150%
}

.expired,
.errorText {
    color: #EE0000;
}

/* *****************************************/

@media (max-width: 600px) {
    p {
        font-size: 16px;
    }

    .languageSelectorWrapper {
        padding: 5px;
    }

    .form--balanceChecker__label {
        font-size: 16px;
    }
}

@media (max-width: 500px) {
    .mainContainer {
        padding: 20px;
    }
}

@media (max-width: 400px) {
    .mainContainer {
        padding: 10px;
    }
}

@media (max-width: 300px) {
    #form--balanceChecker__captcha {
        transform: scale(0.9);
        transform-origin: 0 0;
    }
}

@media (max-width: 275px) {
    #form--balanceChecker__captcha {
        transform: scale(0.8);
        transform-origin: 0 0;
    }

    .form--balanceChecker__label {
        font-size: 14px;
    }

    .form--balanceChecker__heading {
        font-size: 22px;
        margin-bottom: 5px;
    }

    .form--balanceChecker__input {
        margin: 0 auto 15px;
        max-width: 100%;
    }
}
